package com.yutou.jianr_mg.Data;


import java.util.ArrayList;
import java.util.Collections;
import java.util.List;

public class MapTop {
    private int id;
    private int mapId;
    private int mapNode;
    private String shipTeam;
    private MapNode node;

    public MapNode getNode() {
        return node;
    }

    public void setNode(MapNode node) {
        this.node = node;
    }

    public int getId() {
        return id;
    }

    public void setId(int id) {
        this.id = id;
    }

    public int getMapid() {
        return mapId;
    }

    public void setMapid(int mapid) {
        this.mapId = mapid;
    }



    public String getShipTeam() {
        return shipTeam;
    }

    public void setShipTeam(String shipTeam) {

        this.shipTeam = shipTeam;
    }

    public int getMapNode() {
        return mapNode;
    }

    public void setMapNode(int mapNode) {
        this.mapNode = mapNode;
    }
}
